none
windows2012R2,windows 2006补丁更新提示次更新不适用此计算机 RRS feed

  • 问题

  • 实际使用的Windows server 2016 版本系统信息   os 2248

    根据windows 补丁中心指导下载对应安装补丁。

    Windows server 2016 为例,下载KB-4480961补丁,实际安装提示报错:次更新不适用于你的计算机。Windows server 2012 R2 同样出现相同报错。

    查看最新的补丁版本为OS 2724,我这边使用的版本是OS2248,针对CVE-2019-0536Z这个漏洞,我该下载哪个补丁包?


    2019年3月18日 8:41

全部回复

  • 你好,

    对于server 2012 R2对应的KB应该是KB4480963,从Microsoft catalog中下载安装。

    https://catalog.update.microsoft.com/v7/site/Search.aspx?q=KB4480963%20

    对于server2016,最新版的系统OS build已经是2848,我看了一下更新历史的网站。对于2724的版本对应的是KB4480961,

    Microsoft 强烈建议您在安装最新的累积更新 (LCU) 之前为操作系统安装最新的服务堆栈更新 (SSU)。如果您使用的是 windows 更新, 将自动向您提供最新的 SSU (KB4465659)。若要获取最新 SSU 的独立程序包, 请转到 Microsoft 更新目录。请查看下方更新历史KB4480961的安装需求。

    https://support.microsoft.com/en-sg/help/4480961

    希望对您有帮助,如果回答是有帮助的, 请将其标记为答案, 可以帮助其他有相同问题的社区成员, 并快速找到有用的答复。


    Please remember to mark the replies as answers if they help.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    2019年3月19日 6:58
  • 你好,
    几天没收到你的留言了, 请问问题又什么进展吗?
    我正在建议有帮助的答复为 "答案"。请随时尝试一下, 让我知道结果。如果回答是有帮助的, 请将其标记为答案, 可以帮助其他有相同问题的社区成员, 并快速找到有用的答复。

    Please remember to mark the replies as answers if they help.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    2019年3月28日 2:45